<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.263000488281</MDI>
      <MDI key="STATISTICS_MEAN">2.5583120958724</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.559000015259</MDI>
      <MDI key="STATISTICS_STDDEV">6.4510210639046</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
